Update to v1.27.2 - PDB Connector query nodes backwards compatibility fix

The PDB connector nodes have been updated in this update such that extisting workflows saved prior to v1.26.0 load and execute without missing settings key errors.

If you previously updated to v1.27.1 in the last 24 hours or so, please update immediately, as the bug fix was incomplete in that release.

See PDB Connector Bug for details.

Thanks

Steve

3 Likes